page-topic-score-all {
    // @media screen and (min-width: 0px) and (max-width: 2600px) and (orientation: portrait) {
        .auth-bg {
            ion-row {
                margin-left: -0.5%;
            }
        
            .in-front-title {
                z-index: 9999;
                position: relative;
            }
            .out-front-title {
                z-index: -1;
                position: absolute;
                margin-top: 5%;
                margin-left: -1%;
                padding-left: 3%;
                padding-right: 3%;
                font-family: 'Angsananew', sans-serif;
                ion-label {
                    padding-top: 1% !important;
                }
                ion-item {
                    background-color: rgba(255, 255, 255, 0.75);
                    border-color: rgba(255, 255, 255, 0.28);
                    border-radius: 10px;
                    font-size: 14px;
                    padding: 0px;
                    border-width: 1px;
                    border-style: solid;
                    text-align: center;
                    line-height: 20px;
                    font-weight: normal;
                    font-style: normal;
                    opacity: 1;
                }
            }
        }
        .bar-button-default-ios {
            color: #fb5700;
            background-color: transparent;
            zoom: 1.5;
        }
        .bar-button-default-md {
            margin-left: 2%;
            color: #fb5700;
            background-color: transparent;
            zoom: 1.5;
        }
        .toolbar-background {
            background-color: transparent !important;
        }
        .toolbar-content {
            font-size: 2.4rem;
        }
        .toolbar-title {
            text-align: center;
            margin-left: -55%;
            font-size: 20px;
            font-family: 'Angsananew', sans-serif;
        }
        // .....
        .box-score {
            // padding-bottom: 5%;
            border-radius: 5px;
            // padding-left: 10%;
            font-family: 'Angsananew', sans-serif;
        }
        .button-md-dark {
            color: #343434;
            background-color: #ffc000;
            border-radius: 5px;
            font-size: 16px;
            margin-top: 8%;
        }
        .font-score {
            font-size: 16px;
            padding-left: 5%;
        }
        .font-score2 {
            font-size: 16px;
            text-align: center;
        }
        .font-score1 {
            font-size: 16px;
            padding-left: 10%;
        }
        .font-title {
            font-size: 18px;
            text-align: center;
        }
        .topic {
            font-family: 'Angsananew', sans-serif;
            font-size: 20px;
            color: #000000;
            font-weight: 500;
        }
        .table,
        th,
        td {
            border: 1px solid black;
            border-collapse: collapse;
        }
        table {
            border-collapse: collapse;
            border-spacing: 0;
            width: 95%;
        }
        .btnhome {
            background-color: #ff9800;
            border-radius: 5px;
            width: 60%;
            height: 50px;
            margin-left: 20%;
            margin-top: 5%;
        }
        .btn-inhome {
            position: absolute;
            left: 0px;
            border-radius: 5px;
            font-size: 26px;
            color: #ff9800;
            width: 20%;
            height: 50px;
            background: rgb(255, 255, 255);
            // zoom: 1.5;
            padding-top: 13px;
        }
        .name4 {
            font-size: 17px;
            text-align: left;
            margin-left: 10%;
            color: #ffffff;
        }
    // }

    .menubar{
        width: 100%;
        height: 60px;
        margin-top: 25px;
        border-radius: 10px;
        opacity: 0.8;
      }
      .level{
        position: absolute;
        right: 3%;
        top: 0px;
        width: 130px;
        height: 70px;
        background: transparent;
  
        .bookmark {
          position: absolute;
          right: 10%;
          top: 3px;
          color: #595959;
          align-items: center;
          z-index: 1000 !important;
          zoom: 4;
        }
        .star {
          position: absolute;
          right: 9px;
          top: 10px;
          color: #ff9800;
          align-items: center;
          z-index: 1001!important;
          zoom: 2;
        }
        .image-title {
          position: absolute;
          left: 0%;
          top: 0px;
          border-radius: 50%;
          width: 70px;
          height: 70px;
        }       
      }
      .fontmenu {
        font-family: "Angsananew", sans-serif;
        color: #000000;
        font-size: 5vw;
        margin-left: 25px;
      }
}
